[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]
Google
  Web www.spinics.net

Re: Issue with cElementTree.so



Hi Paul
 
I have tried reinstalling python-elementtree but it didn't work, same error is coming.
 
Thanks
 
Rahul
 
On Mon, Apr 2, 2012 at 4:41 PM, Paul Howarth <paul@xxxxxxxxxxxx> wrote:
On 04/02/2012 11:34 AM, Rahul ShubhraMandal wrote:
Hello everyone,

I am having following problem while running yum,

There was a problem importing one of the Python modules
required to run yum. The error leading to this problem was:

   /usr/lib/python2.3/site-packages/yum/cElementTree.so: cannot open
shared object file: No such file or directory

Please install a package which provides this module, or
verify that the module is installed correctly.

It's possible that the above module doesn't match the
current version of Python, which is:
2.3.4 (#1, Feb  2 2005, 11:44:13)
[GCC 3.4.3 20041212 (Red Hat 3.4.3-9.EL4)]

If you cannot solve this problem yourself, please go to
the yum faq at:
  http://yum.baseurl.org/wiki/Faq

Looking for your input,

Try installing python-elementtree, which you can find here:

http://archives.fedoraproject.org/pub/epel/4/i386/

Standard reminder: you appear to be using EL4, which has reached end of life and is no longer supported.

Paul.
_______________________________________________
Yum mailing list
Yum@xxxxxxxxxxxxxxxxx
http://lists.baseurl.org/mailman/listinfo/yum

_______________________________________________
Yum mailing list
Yum@xxxxxxxxxxxxxxxxx
http://lists.baseurl.org/mailman/listinfo/yum

[Home]     [Fedora Users]     [Fedora Legacy List]     [Fedora Maintainers]     [Fedora Desktop]     [Red Hat 9 Bible]     [Fedora Bible]     [Fedora SELinux]     [Big List of Linux Books]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]

Powered by Linux

Google
  Web www.spinics.net